[TUT] How to update a plugin to work with your version of MyBB
#2
note: it might work for most of 1.4.x version plug-ins BUT most probably do not work for 1.2.x version ..
Reply


Messages In This Thread
RE: [TUT] How to update a plugin to work with your version of MyBB - by ranjani - 2011-09-14, 04:41 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)